pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/47106: x11/qt4-libs does not install on Solaris 10

>Number:         47106
>Category:       pkg
>Synopsis:       x11/qt4-libs does not install on Solaris 10
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Oct 22 15:10:00 +0000 2012
>Originator:     Jörn Clausen
University of Bielefeld
Compiling x11/qt4-libs on Solaris 10 succeeds more or less (I had to add 
"CONFIGURE_ARGS+=-no-javascript-jit" to Makefile.common), but packaging fails 

libtool --mode=install /usr/pkgsrc/20121008/bin/install-sh -c -o pkgsrc -g 
software -m 755  
libtool: install: 
 is not a valid libtool archive

None of the plugins in plugins/codecs is present - or even bothered to be 
build. The first time the string "cncodec" appears in the output of bmake is 
the error message.


Home | Main Index | Thread Index | Old Index